package com.yc.education.model;

/**
 * @ClassName User
 * @Description TODO
 * @Author QuZhangJing
 * @uString 2019/4/1 14:25
 * @Version 1.0
 */
public class User {

    private Integer uid;
    private String uphone;
    private String uemil;
    private Integer ustate;
    private String uremark;
    private String udate;

    public Integer getUstate() {
        return ustate;
    }

    public void setUstate(Integer ustate) {
        this.ustate = ustate;
    }

    public String getUremark() {
        return uremark;
    }

    public void setUremark(String uremark) {
        this.uremark = uremark;
    }

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public String getUphone() {
        return uphone;
    }

    public void setUphone(String uphone) {
        this.uphone = uphone;
    }

    public String getUemil() {
        return uemil;
    }

    public void setUemil(String uemil) {
        this.uemil = uemil;
    }

    public String getuDate() {
        return udate;
    }

    public void setuDate(String udate) {
        this.udate = udate;
    }

    public User() {
    }


    public User(Integer uid, String uphone, String uemil, Integer ustate, String uremark, String udate) {
        this.uid = uid;
        this.uphone = uphone;
        this.uemil = uemil;
        this.ustate = ustate;
        this.uremark = uremark;
        this.udate = udate;
    }

    @Override
    public String toString() {
        return "User{" +
                "uid=" + uid +
                ", uphone='" + uphone + '\'' +
                ", uemil='" + uemil + '\'' +
                ", ustate=" + ustate +
                ", uremark='" + uremark + '\'' +
                ", uDate='" + udate + '\'' +
                '}';
    }
}
